MediaWiki:Common.css: Difference between revisions

From Joints Committee
Jump to navigation Jump to search
(hiding tabs)
 
No edit summary
 
(5 intermediate revisions by the same user not shown)
Line 2: Line 2:


body.page-Main_Page li#ca-delete { display: none !important; }
body.page-Main_Page li#ca-delete { display: none !important; }
body.page-Main_Page li#ca-talk { display: none !important; }
#ca-talk { display: none !important; }
body.page-Main_Page li#ca-history { display: none !important;}
body.page-Main_Page li#ca-history { display: none !important;}
body.page-Main_Page li#ca-viewsource { display: none !important; }
body.page-Main_Page li#ca-view { display: none !important; }
<tabs>
<tab name="Foo">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</tab>
<tab name="Bar">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</tab>
<tab name="Baz">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</tab>
</tabs>
#t-specialpages {display:none;}
#t-info {display:none;}
#t-log {display:none;}
#t-whatlinkshere {display:none;}
#t-contricutions {display:none;}
#p-tb {display:none;}

Latest revision as of 15:06, 16 April 2021

/* CSS placed here will be applied to all skins */

body.page-Main_Page li#ca-delete { display: none !important; }
#ca-talk { display: none !important; }
body.page-Main_Page li#ca-history { display: none !important;}
body.page-Main_Page li#ca-viewsource { display: none !important; }
body.page-Main_Page li#ca-view { display: none !important; }
<tabs>
<tab name="Foo">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</tab>
<tab name="Bar">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</tab>
<tab name="Baz">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</tab>
</tabs>

#t-specialpages {display:none;}
#t-info {display:none;}
#t-log {display:none;}
#t-whatlinkshere {display:none;}
#t-contricutions {display:none;}
#p-tb {display:none;}